@echo off

rem To build CHM help file you need MS Html Help Workshop
rem http://www.microsoft.com/downloads/details.aspx?familyid=00535334-c8a6-452f-9aa0-d597d16580cc&displaylang=en
rem set path to MS Html Help Workshop here
set HHC="d:\Programme\HTML Help Workshop\hhc.exe"

echo Build kalkulon.chm online help file

del kalkulon.chm

%HHC% kalkulon.hhp

if not exist "kalkulon.chm" goto :error
echo.
echo kalkulon.chm built successfully
echo.
goto :done

:error
echo.
echo ERROR: kalkulon.hhp: cannot build kalkulon.chm
echo. 
pause

:done

